Krævet ændring i NemHandel

6. oktober 2017, kl. 10:52

Krævet ændring i NemHandel senest den 1/11-2017

Digitaliseringsstyrelsen har besluttet, at der pr. 1. november 2017 udfases (nedlægges) et gammelt domænenavn i NemHandel, hvorfor alle NemHandel-programmer skal opdateres.

Detaljer for ændring af konfiguration findes på siden https://digitaliser.dk/news/3473127

VAX NemHandel og VAX Integrator

For alle vores PC- og Server-kunder betyder det, at der skal ske en ganske lille opgradering af VAX NemHandel og VAX Integrator. Såfremt opgraderingen ikke er foretaget pr. 1/11-2017, kan der ikke længere afsendes dokumenter.

VAX NemHandel-programopdateringer findes her: http://mysupply.dk/da/elektronisk-fakturering/downloads/programopdateringer/ (4.0.0.22)

VAX Integrator-programopdateringer findes her: http://mysupply.dk/da/elektronisk-fakturering/downloads/programopdateringer/
De VAX Integrator-kunder, der allerede har opgraderet løsningen (op til 1.0.0.41) behøver ikke foretage sig yderligere, da de allerede er omfattet af ændringen.

VAX 360

VAX 360-kunder behøver ikke foretage sig noget, idet vi har lagt de nye patches på denne løsning.

Support

Såfremt du ønsker assistance til opgraderingen, kan du kontakte vores support på support@mysupply.dk eller 9696 2140.

Husk at VAX NemHandel udfases pr. 31.12.2017. Efter denne dato foretages der ikke længere nyudvikling eller vedligehold af systemet.

Referencer